Incus - Command line client(1)

NAME

incus-info - Show instance or server information

SYNOPSIS

incus info [:][] [flags]

DESCRIPTION

Description:
  Show instance or server information

OPTIONS

--resources[=false]
    Show the resources available to the server

--show-access[=false]
    Show the instance's access list

--show-log[=false]
    Show the instance's recent log entries

--target=""
    Cluster member name``

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    Show all debug messages

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

--project=""
    Override the source project``

-q, --quiet[=false]
    Don't show progress information

--sub-commands[=false]
    Use with help or --help to view sub-commands

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

EXAMPLE
      incus info [<remote>:]<instance> [--show-log]
          For instance information.

      incus info [<remote>:] [--resources]
          For server information.

SEE ALSO

incus(1)

HISTORY

27-Apr-2025 Auto generated by spf13/cobra